uuid: b70ddfb3-8338-42bb-b64f-c1339d11781b
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_marketing_partner_download
    - paragraphs.paragraphs_type.marketing_partners
id: paragraph.marketing_partners.field_marketing_partner_download
field_name: field_marketing_partner_download
entity_type: paragraph
bundle: marketing_partners
label: 'Marketing Partner download button label'
description: 'If left blank default "DOWNLOAD" label will be used'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
